# eyuvtoppm

Updated: 22 April 2001
Table Of Contents

## NAME

eyuvtoppm - convert a Berkeley YUV file to a PPM file

## SYNOPSIS

eyuvtoppm [--width width] [--height height] [eyuvfile]

## DESCRIPTION

This program is part of Netpbm.

eyuvtoppm reads a Berkeley Encoder YUV (not the same as Abekas YUV) file as input and produces a PPM image on Standard Output.

With no filename argument takes input from Standard Input. Otherwise, eyuvfile is the file specification of the input file.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), eyuvtoppm recognizes the following command line options:

--width width
  Width of the image, in pixels. Must be an even number.
--height height
  Height of the image, in pixels. Must be an even number.

These options are mandatory.

## SEE ALSO

ppmtoeyuv, yuvtoppm, ppm

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO